/* Class = "NSTextFieldCell"; title = "Flexibits Premium is even better since you last tried it!\n\nWe’d love for you to try Flexibits Premium again for free for 14 days."; ObjectID = "8Id-nn-HH7"; */
"8Id-nn-HH7.title" = "Flexibits Premium est encore meilleur depuis la dernière fois que vous l'avez essayé !\n\nNous aimerions beaucoup que vous essayiez une nouvelle fois Flexibits Premium gratuitement pendant 14 jours.";

/* Class = "NSTextFieldCell"; title = "Try for Free Again?"; ObjectID = "Dcq-4r-YWv"; */
"Dcq-4r-YWv.title" = "Essayer à nouveau gratuitement ?";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "qGk-L9-Z7P"; */
"qGk-L9-Z7P.title" = "Essai gratuit";

/* Class = "NSWindow"; title = "Flexibits Premium"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Flexibits Premium";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "zTm-Jm-Bwx"; */
"zTm-Jm-Bwx.title" = "Fermer";

